[ic] FreeBSD 5.0-RELEASE / Interchange 4.9.8

Brian Grell grell at dsl-only.net
Sun Aug 24 14:57:48 EDT 2003

>I am using FreeBSD 5.0-RELEASE, and Interchange 4.9.8.  After clicking
>'Admin Interface' or 'Customer Entrance', I get a message saying:
>We're sorry, the Interchange server is unavailable...
>We are out of service or may be experiencing high system demand. Please
>try again soon.

It means that your link program isn't working correctly.  What version of apache are you running??  From my experience with freebsd, you have to use the INET mode of connection as well, never could get that UNIX mode to work.

I'm using apache 1.3 with SSL, Interchange 4.9.8, and 5.0 Release, all installed from ports.  Let me know if you need some more help.  


More information about the interchange-users mailing list